[<text>
<title>ibm &lt;ibm&gt; has higher shipments, costs in qtr</title>
<dateline>    armonk, n.y., april 13 - </dateline>international business machines
corp said shipments and revenues were higher in the first
quarter, but net earnings fell 22.8 pct in part due to higher
expenses.
    ibm said net income fell to 785 mln dlrs or 1.30 dlrs a
share from 1.02 billion dlrs or 1.65 dlrs on about 1.8 pct
fewer shares outstanding.
    while total sales and income rose 5.5 pct to 10.68 billion
dlrs from 10.13 billion dlrs, costs and expenses rose 12.1 pct
to 9.61 billion dlrs from 8.57 billion in the quarter, the
computer maker said.
    the company said it continues to take actions to make it
more competitive, including cost and expense reduction
measures.
    "although the worldwide economic situation remains
unsettled, there are some encouraging signs in our business,"
ibm said in a statement.
    "in addition to the increase in first quarter shipments, we
have announced new offerings in our large processor and
personal computing product lines," it said.
    "we have yet to fully benefit from our recent product
announcements, retirement incentives and other resource
balancing measures, and we expect these actions will have a
more significant impact as 1987 progresses," the company added.
    it said it expects more than 12,000 u.s. employees to take
advantage of the retirement incentives announced last year.
    pretax earnings fell 27 pct to 1.34 billion dlrs from 1.83
billion, ibm said. pretax margins slipped to 12.5 pct in 1987
from 18.1 pct in 1986, it said.
 reuter
</text>]